uuid: d28f5e00-af46-4cc4-8167-2000b581aefe
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: student-government-association-2
label: 'Student Government Association'
description: ''
locked: false
